[centos7] dependency problem: /lib64/libkcfreebusy.so.0: version `KC_8.5.80' not found (required by / usr/lib64/php/modules/mapi.so) (32)



  • Since last update i have this problem:
    z-push-error.log:

    07/02/2018 13:18:47 [28959] [FATAL] [jj] Exception: (FatalMisconfigurationException) - PHP-MAPI extension is
     not available
    07/02/2018 13:18:47 [28959] [FATAL] [jj] Fatal error: Unknown:0 - PHP Startup: Unable to load dynamic librar
    y '/usr/lib64/php/modules/mapi.so' - /lib64/libkcfreebusy.so.0: version `KC_8.5.80' not found (required by /
    usr/lib64/php/modules/mapi.so) (32)
    

    Package Versions:

    # rpm -qf /usr/lib64/php/modules/mapi.so
    php-mapi-8.5.81.224-29.1.x86_64
    # rpm -qf /lib64/libkcfreebusy.so.0
    libkcfreebusy0-8.5.81.224-29.1.x86_64
    

    Greetings, Joachim


  • Kopano

    Hi @jj458 ,

    it seems you forgot to restart your webserver after the upgrade.



  • Tnx for fast help, webserver restart solved my problem.

    • Joachim

Log in to reply